[<text>
<title>rockwell signs agreement on valeo subsidiary</title>
<dateline>    paris, april 24 - </dateline>rockwell international corp &lt;rok.n&gt; has
signed an agreement leading to the takeover of valeo &lt;vlof.pa&gt;
subsidiary &lt;so.m.a. europe transmissions&gt;, valeo said in a
statement.
    the company said rockwell had agreed to handle soma sales
around the world and to help valeo in restructuring its
loss-making subsidiary.
    it also said rockwell, an american high-technology
engineering group with interests in aerospace and the car
industry, would take control of soma at the beginning of 1988
if it obtained approval from the french government.
    soma, a fully owned subsidiary of valeo, makes axles and
gear boxes for heavy vehicles and machinery mostly used in the
construction business. a valeo spokesman said &lt;s.e.s.m.&gt;, a
subsidiary of soma specialized in equipment for military
vehicles, had been excluded from the agreement with rockwell.
     he said no details were available on the eventual amount
rockwell would pay for soma.
    vehicle components maker valeo was the object of a takeover
bid in 1986 by italian group &lt;compagnie industriali riunite&gt;
(cir), controlled by olivetti chairman carlo de benedetti.
    the french government limited cir's holding in valeo to
less than 30 pct in june 1986, after classifying valeo as a
defence contractor. today cir has effective control of valeo
through its french holding company &lt;compagnies europeenes
reunies&gt;, cerus, which has a 18.24 pct stake in valeo.
    since cir won control of the french group in june, valeo
has pursued a policy of concentrating its activities on the car
industry. the company spokesman said valeo had sold off all its
construction interests in 1986 but declined to comment on the
amount of the sales.
    the spokesman said figures were not available on soma's
losses in 1986 but said the company had registered a turnover
of 546 mln francs. valeo recorded a consolidated net loss of
388 mln francs in 1986 on a turnover of 12.1 billion francs.
    reuter
</text>]